
<!DOCTYPE html>
<html lang="en">
<head>
  
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro" rel="stylesheet">
   
    <title>Layout</title>
</head>
<body>
  <header>
    <nav>
      <div id="brand">
        <div id="logo"></div>
        <div id="word-mark"></div>
      </div>
      <div id="menu">
        <div id="menu-toggle">
          <div id="menu-icon">
            <div class="bar"></div>
            <div class="bar"></div>
            <div class="bar"></div>
          </div>
        </div>
        <ul>
          <li><a href="#section00"></a></li>
          <li><a href="#section01"></a></li>
          <li><a href="#section02"></a></li>
          <li><a href="#section03"></a></li>
        </ul>
      </div>
    </nav>
    <div id="hero-section">
      <div id="head-line"></div>
    </div>
  </header>
  <section id="section00">
    <div id="heading"></div>
  </section>
  <section id="section01">
    <div id="heading"></div>
  </section>
  <section id="section02">
    <div id="heading"></div>
  </section>
  <section id="section03">
    <div id="heading"></div>

      

     
      <script src= "js/app.js"></script>
</body>
</html>